Bug-Database: https://github.com/henrythasler/simple-image-reducer/issues
Bug-Submit: https://github.com/henrythasler/simple-image-reducer/issues/new
Repository: https://github.com/henrythasler/simple-image-reducer.git
Repository-Browse: https://github.com/henrythasler/simple-image-reducer
